# Class ProvidersSettings

Namespace
  adas_core.Domain.Models.Providers

Assembly
  adas-core.Domain.dll

Represents the configuration settings used to manage and configure providers within the application.

    public class ProvidersSettings

Inheritance
  object
  ProvidersSettings

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Name

    public string Name { get; set; }

#### Property Value

string

### Url

    public string Url { get; set; }

#### Property Value

string